@charset "UTF-8";


.page_title {
	display: flex;
	max-width: 1620px;
	margin: 0 auto;
	padding-left: clamp(0rem, -5.417rem + 11.28vw, 8.125rem);
	border-bottom: 2px solid #2b1e1d;
	flex-direction: column-reverse;
}

.page_title-main {
	color: #df4f4d;
	font-weight: 500;
	font-size: clamp(0.938rem, 0.835rem + 0.21vw, 1.063rem);
	letter-spacing: 0.1em;
}

.page_title-sub {
	font-weight: bold;
	font-size: clamp(1.875rem, 0.698rem + 2.45vw, 3.313rem);
	letter-spacing: 0.1em;
}

.page_lead-text {
	max-width: 1620px;
	width: 95%;
	margin: 0 auto;
	padding-left: clamp(0rem, -5.417rem + 11.28vw, 8.125rem);
	font-size: clamp(0.875rem, 0.658rem + 0.45vw, 1.063rem);
	line-height: clamp(1.688rem, 1.181rem + 1.05vw, 2.125rem);
}



.lunch_anchor-nav {
	display: block;
	margin: 0 auto;
}

.lunch_anchor-list {
	display: flex;
	flex-wrap: wrap;
}

.lunch_anchor-item {
	max-width: 260px;
}

.lunch_anchor-item a {
	display: flex;
	width: 100%;
	border-style: solid;
	border-color: #c68977;
	border-radius: 4px;
	background-color: #ffffff;
	color: #2b1e1d;
	font-weight: bold;
	font-size: clamp(0.875rem, 0.721rem + 0.32vw, 1.063rem);
	justify-content: space-between;
	align-items: center;
	transition: all 0.4s;
}

.lunch_anchor-item a i {
	font-size: clamp(0.625rem, -0.386rem + 2.11vw, 1rem);
	line-height: 1;
}

.lunch_anchor-item a:hover {
	background-color: #c68977;
	color: #ffffff;
}



@media screen and (min-width: 768px) {
	.page_title {
		width: 95%;
		margin-bottom: 35px;
		padding-bottom: 20px;
	}
	.page_lead-text {
		margin-bottom: 50px;
	}
	.menu_main-contents {
		margin-bottom: 90px;
	}
	.lunch_anchor-nav {
		max-width: 870px;
		width: 95%;
		margin-bottom: 70px;
	}

	.lunch_anchor-list {
		column-gap: 5.17235%;

		row-gap: 30px;
	}

	.lunch_anchor-item {
		width: 29.8851%;
	}

	.lunch_anchor-item a {
		padding: 19px 20px 19px 15px;
		border-width: 3px;
	}
}

@media screen and (max-width: 767px) {
	.page_title {
		width: calc(100% - 40px);
		margin-bottom: 16px;
		padding-bottom: 10px;
	}
	.page_lead-text {
		width: calc(100% - 40px);
		margin-bottom: 16px;
	}
	.page_lead-text br {
		display: none;
	}



	.lunch_anchor-nav {
		max-width: 600px;
		width: 100%;
		margin-bottom: 40px;
		padding: 0 30px;
	}

	.lunch_anchor-list {
		column-gap: 15px;

		row-gap: 20px;
	}

	.lunch_anchor-item {
		width: calc(50% - 7.5px);
	}

	.lunch_anchor-item a {
		padding: 13px 10px 13px 5px;
		border-width: 2px;
	}
	@media screen and (max-width: 450px) {
		.lunch_anchor-list {
			flex-direction: column;
			align-items: center;

			row-gap: 10px;
		}
		.lunch_anchor-item {
			width: 100%;
		}
	}
	.menu_main-contents {
		margin-bottom: 80px;
	}
}


.lunch_main-contents {
	display: flex;
	flex-direction: column;
}



.common_about-section {
	display: block;
	position: relative;
	margin: 0 auto;
}
.common_about-section:not(:nth-last-of-type(1))::after {
	display: block;
	position: relative;
	left: 50%;
	overflow: hidden;
	transform: translateX(-50%);
	max-width: 1620px;
	width: 1620px;
	height: 15px;
	background-image: url(../images/about/about_separate-line.webp);
	background-repeat: repeat-x;
	background-position: center;
	background-size: 1620px 15px;
	content: "";
}
@media screen and (min-width: 1433px) {
	.common_about-section:not(:nth-last-of-type(1))::after {
		width: clamp(86.25rem, 7.856rem + 87.59vw, 101.25rem);
	}
}
@media screen and (max-width: 1432px) {
	.common_about-section:not(:nth-last-of-type(1))::after {
		width: calc(100% + 20px);
	}
	.about_philosophy-section:not(:nth-last-of-type(1))::after {
		width: calc(100% - 20px) !important;
	}
}
/*******************************************************************************
	理念
*******************************************************************************/
.about_philosophy-section {
	max-width: 1920px;
	width: 100%;
}
.common_philosophy-article {
	display: flex;
	position: relative;
}
.philosophy_title {
	display: flex;
	font-size: clamp(1.438rem, 0.931rem + 1.05vw, 1.875rem);
	column-gap: 3px;
	align-items: center;
}
.philosophy_title i {
	color: #4d9a71;
	font-size: 18px;
}
.common_note-ornament {
	width: 100%;
	border-bottom: 1px solid #c6c6c6;
	background-image: linear-gradient(#c6c6c6 1px, transparent 1px);
	background-size: 100% clamp(2.813rem, -0.007rem + 5.87vw, 5.25rem);
	font-weight: 900;
	font-size: clamp(1.25rem, -0.413rem + 3.46vw, 2.688rem);
	line-height: clamp(2.813rem, -0.007rem + 5.87vw, 5.25rem);
	letter-spacing: 0.1em;
}

.about_philosophy-article {
	max-width: 1360px;
	margin: 0 auto;
	column-gap: 15px;
}
.about_philosophy-article::after {
	position: absolute;
	bottom: 0;
	left: -20px;
	color: #fba15b;
	opacity: 0.15;
	font-family: "impact";
	font-size: clamp(4.375rem, -2.876rem + 15.11vw, 10.625rem);
	letter-spacing: 0.18em;
	text-transform: uppercase;
	content: "Philosophy";
}


.about_philosophy-img {
	position: relative;
	max-width: 630px;
	width: 100%;

	aspect-ratio: 63/58;
}
.about_philosophy-img img {
	max-width: 330px;
	width: 52.381%;
	height: auto;
}
.about_philosophy-img img:nth-of-type(2) {
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: -1;
}
.about_philosophy-content {
	display: flex;
	max-width: 655px;
	width: 100%;
	flex-direction: column;
}
.about_mission-article {
	max-width: 1640px;
	margin-right: auto;
}
.about_mission-article::after {
	position: absolute;
	right: calc(0px - 0.18em);
	bottom: -10px;
	color: #fba15b;
	opacity: 0.15;
	font-family: "impact";
	font-size: clamp(4.375rem, -2.876rem + 15.11vw, 10.625rem);
	letter-spacing: 0.18em;
	text-transform: uppercase;
	content: "mission";
}
.about_mission-img {
	display: flex;
	max-width: 910px;
}
.about_mission-img img {
	max-width: 495px;
	width: calc(100% / 2);
	height: auto;
}
@media screen and (min-width: 1001px) {
	.about_mission-img img {
		width: calc(100% / 2);
	}
}
@media screen and (max-width: 1000px) {
	.about_mission-img {
		flex-direction: column;
	}
	.about_mission-img img {
		width: 75%;
	}
	.about_mission-img img:nth-last-of-type(1) {
		margin-top: -10px;
		margin-left: auto;
	}
	.about_mission-img {
		width: 100%;
	}
}

.about_mission-content {
	display: flex;
	max-width: 655px;
	flex-direction: column;
}

.about_message-article {
	max-width: 1360px;
	margin: 0 auto;
	column-gap: 15px;
}
.about_message-article::after {
	position: absolute;
	bottom: 325px;
	left: 52.9412%;
	color: #fba15b;
	opacity: 0.15;
	font-family: "impact";
	font-size: clamp(4.375rem, -2.876rem + 15.11vw, 10.625rem);
	letter-spacing: 0.18em;
	text-transform: uppercase;
	content: "Message";
}

.about_message-img {
	max-width: 610px;
	width: 100%;

	aspect-ratio: 61/38;
}
.about_message-img img {
	width: 100%;
	height: auto;
}
.about_message-content {
	display: flex;
	width: 100%;
	flex-direction: column;
}
.about_message-text {
	display: flex;
	font-size: clamp(0.875rem, 0.73rem + 0.3vw, 1rem);
	text-align: justify;
	flex-direction: column;
}
.about_message-text span:not(.about_message-signature) {
	line-height: clamp(1.563rem, 1.201rem + 0.75vw, 1.875rem);
}
.about_message-text span.about_message-signature {
	text-align: right;
}
.about_video-article {
	display: flex;
	max-width: 1360px;
	margin: 0 auto;
	background-color: rgba(251, 161, 91, 0.1);
	background-image: url(../images/about/about_video-bg.webp);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 1780px 1050px;
	flex-direction: column;
	align-items: center;
}

.about_video-title {
	display: flex;
	font-weight: 500;
	font-size: clamp(1.563rem, 0.84rem + 1.51vw, 2.188rem);
	flex-direction: column-reverse;
	align-items: center;
}
.about_video-title span {
	font-weight: normal;
	font-size: 14px;
	letter-spacing: 0.2em;
	text-transform: uppercase;
}

.about_video-content {
	max-width: 1000px;
	margin: 0 auto;
}
.about_video-content iframe {
	width: 100%;

	aspect-ratio: 16/9;
}
@media screen and (min-width: 768px) {
	.common_note-ornament {
		padding: 0 5px;
	}
	.about_philosophy-section {
		margin-bottom: 55px;
	}
	.about_philosophy-section::after {
		margin-top: 105px !important;
	}

	.about_philosophy-article .philosophy_title , .about_mission-article .philosophy_title {
		margin-bottom: 25px;
	}
	.about_message-article  .philosophy_title {
		margin-bottom: 25px;
	}

	.about_philosophy-article {
		width: 95%;
		margin-bottom: 95px;
		flex-direction: row-reverse;
		justify-content: space-between;
		align-items: flex-start;
	}
	.about_philosophy-img img {
		min-width: 200px;
	}
	.about_philosophy-img {
		width: 100%;
	}
	.about_philosophy-content {
		padding-top: 2.5736%;
	}
	.about_mission-article {
		width: 97.5%;
		margin-bottom: 200px;
		column-gap: clamp(1.25rem, -1.373rem + 5.46vw, 4.375rem);
		align-items: flex-end;
	}
	.about_mission-content {
		width: 100%;
		padding-bottom: 7.622%;
	}

	.about_message-article {
		width: 95%;
		margin-bottom: 75px;
		flex-direction: row-reverse;
		justify-content: space-between;
		align-items: center;
	}
	.about_message-img {
		min-width: 380px;
	}
	.about_message-content {
		max-width: 675px;
	}
	.about_message-text span:not(.about_message-signature):not(:nth-of-type(1)) {
		margin-top: 15px;
	}
	.about_video-article {
		width: 95%;
		padding: 100px 0;

		row-gap: 40px;
	}
	.about_video-content {
		width: 95%;
	}
}
@media screen and (max-width: 767px) {
	.common_note-ornament br {
		display: none;
	}
	.about_philosophy-section {
		margin-bottom: 40px;
	}
	.about_philosophy-section::after {
		margin-top: 40px !important;
	}

	.about_philosophy-article .philosophy_title , .about_mission-article .philosophy_title {
		margin-bottom: 15px;
	}
	.about_message-article  .philosophy_title {
		margin-bottom: 15px;
	}
	.about_philosophy-article {
		width: calc(100% - 40px);
		margin-bottom: 50px;
		flex-direction: column-reverse;

		row-gap: 30px;
	}
	.about_philosophy-img {
		min-width: 320px;
		width: 90%;
		margin-left: auto;
	}
	.about_mission-article {
		width: 100%;
		margin-bottom: 50px;
		flex-direction: column-reverse;

		row-gap: 30px;
	}
	.about_mission-img {
		width: calc(100% - 20px);
	}
	.about_mission-content {
		width: calc(100% - 40px);
		margin: 0 auto;
	}
	.about_message-article {
		width: calc(100% - 40px);
		margin-bottom: 50px;
		flex-direction: column-reverse;

		row-gap: 30px;
	}
	.about_message-text span:not(.about_message-signature):not(:nth-of-type(1)) {
		margin-top: 10px;
	}
	@media screen and (max-width: 600px) {
		.about_message-text br {
			display: none;
		}
	}
	.about_video-article {
		width: calc(100% - 30px);
		padding: 40px 15px;

		row-gap: 20px;
	}
	.about_video-content {
		width: 100%;
	}
}




/*******************************************************************************
	業務内容
*******************************************************************************/
.about_works-section {
	max-width: 1360px;
	margin: 0 auto;
}

.about_works-title {
	display: flex;
	margin-bottom: 95px;
	font-weight: bold;
	font-size: clamp(1.438rem, 0.931rem + 1.05vw, 1.875rem);
	column-gap: 5px;
	align-items: center;
}
.about_works-title i {
	color: #4d9a71;
	font-size: 18px;
}
.works_dedicate-list {
	display: flex;
	position: relative;
	width: 100%;
	box-shadow: 0px 0px 22px rgba(0, 0, 0, 0.16);
	background-color: #ffffff;
	column-gap: clamp(0.938rem, -0.147rem + 2.26vw, 1.875rem);
	flex-wrap: wrap;
	counter-reset: number;
}
.works_dedicate-list::before {
	display: block;
	position: absolute;
	top: -3.6458vw;
	left: calc(0px - clamp(0.625rem, -5.516rem + 12.79vw, 8.125rem));
	z-index: -1;
	max-width: 860px;
	width: 63.2353%;
	background-color: #fba15b;
	opacity: 0.1;
	content: "";

	aspect-ratio: 172/77;
}
.works_dedicate-list li {
	position: relative;
}
.works_dedicate-list li::after {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #e4e4e4;
}
.works_dedicate-head {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: center;
}
.works_dedicate-head span:lang(en) {
	font-weight: normal;
	font-size: 14px;
}
.works_dedicate-head div {
	display: flex;
	flex-direction: column;

	row-gap: 5px;
}
.works_dedicate-head h3 {
	display: flex;
	font-weight: 900;
	font-size: clamp(1.438rem, 0.209rem + 2.56vw, 2.5rem);
	align-items: baseline;
}
.works_dedicate-head h3 span:not(:lang(en)) {
	display: flex;
	font-size: clamp(1.188rem, 0.392rem + 1.66vw, 1.875rem);
}
.works_dedicate-head h3 img {
	display: flex;
	max-width: 236px;
	width: clamp(10.625rem, 5.854rem + 9.94vw, 14.75rem);
	margin-bottom: clamp(0rem, -0.361rem + 0.75vw, 0.313rem);
	margin-left: clamp(0.313rem, -0.049rem + 0.75vw, 0.625rem);
}
.works_dedicate-item {
	display: flex;
	flex-direction: column;
}
.works_dedicate-item h4 {
	display: flex;
	font-weight: 500;
	font-size: clamp(1.188rem, 0.392rem + 1.66vw, 1.875rem);
	column-gap: clamp(0.313rem, -0.41rem + 1.51vw, 0.938rem);
	align-items: baseline;
}
.works_dedicate-item h4::before {
	color: #fba15b;
	font-size: clamp(1.313rem, 0.517rem + 1.66vw, 2rem);
	content: counter(number, decimal-leading-zero);
	counter-increment: number;
}
.works_dedicate-item p {
	font-size: clamp(0.875rem, 0.658rem + 0.45vw, 1.063rem);
	line-height: clamp(1.688rem, 1.037rem + 1.36vw, 2.25rem);
	text-align: justify;
}
.works_goods-list {
	display: flex;
	width: 100%;
	flex-direction: column;

	row-gap: 50px;
}
.works_goods-item {
	display: flex;
	flex-direction: column;
}
.works_goods-content {
	display: flex;
	flex-direction: column;
}
.works_goods-img {
	display: block;
	overflow: hidden;
	width: 100%;
	background-color: gray;

	aspect-ratio: 68/25;
}
.works_goods-img img {
	width: 100%;
	height: 100%;

	object-fit: cover;
	object-position: center;
}
.works_goods-details {
	display: flex;
	flex-direction: column;
}
.works_goods-details h3 {
	width: fit-content;
	padding-right: 3.6765%;
	background-color: #ffffff;
	font-size: clamp(1.313rem, 0.156rem + 2.41vw, 2.313rem);
}
.works_goods-details p {
	font-size: clamp(0.875rem, 0.658rem + 0.45vw, 1.063rem);
	line-height: clamp(1.688rem, 1.254rem + 0.9vw, 2.063rem);
	text-align: justify;
}
@media screen and (min-width: 768px) {
	.about_works-section {
		width: 95%;
		margin-bottom: 55px;
	}
	.about_works-section::after {
		margin-top: 95px !important;
	}
	.about_works-title {
		margin-bottom: 95px;
	}
	.works_dedicate-list {
		margin-bottom: 90px;
		padding: 75px 2.9412% 70px;

		row-gap: 40px;
	}
	.works_dedicate-list li {
		width: calc(100% / 2 - clamp(0.469rem, -0.073rem + 1.13vw, 0.938rem));
	}
	.works_dedicate-list li:not(:nth-last-of-type(-n+2)) {
		padding-bottom: 40px;
	}
	.works_dedicate-list li:not(:nth-last-of-type(-n+2))::after {
		max-width: 610px;
		content: "";
	}
	.works_dedicate-item {
		row-gap: 20px;
	}
	.works_goods-list {
		row-gap: 50px;
	}
	.works_goods-details {
		margin-top: -45px;

		row-gap: 15px;
	}
	.works_goods-details h3 {
		padding-top: 30px;
	}
	.works_goods-details p {
		max-width: 625px;
	}
}
@media screen and (max-width: 767px) {
	.about_works-section {
		width: calc(100% - 30px);
		margin-bottom: 40px;
	}
	.about_works-section::after {
		margin-top: 40px !important;
	}
	.about_works-title {
		margin-bottom: 40px;
	}
	.works_dedicate-list {
		margin-bottom: 50px;
		padding: 30px 15px;
		flex-direction: column;

		row-gap: 20px;
	}
	.works_dedicate-list li {
		width: 100%;
	}
	.works_dedicate-list li:not(:nth-last-of-type(1)) {
		padding-bottom: 20px;
	}
	.works_dedicate-list li:not(:nth-last-of-type(1))::after {
		content: "";
	}
	.works_dedicate-item {
		row-gap: 10px;
	}
	.works_goods-list {
		row-gap: 30px;
	}
	.works_goods-img {
		min-height: 220px;
	}
	.works_goods-details {
		margin-top: -20px;

		row-gap: 10px;
	}
	.works_goods-details h3 {
		padding-top: 15px;
		padding-left: 10px;
	}
	.works_goods-details p {
		padding: 0 10px;
	}
}
/*******************************************************************************
	グループ会社
*******************************************************************************/
.about_group-section {
	max-width: 1360px;
	margin: 0 auto;
}
.about_group-title {
	display: flex;
	font-weight: bold;
	font-size: clamp(1.438rem, 0.931rem + 1.05vw, 1.875rem);
	column-gap: 5px;
	align-items: center;
}
.about_group-title i {
	color: #4d9a71;
	font-size: 18px;
}
.about_group-list {
	display: flex;
	width: 100%;
	column-gap: clamp(0.938rem, -0.147rem + 2.26vw, 1.875rem);
	flex-wrap: wrap;

	row-gap: 20px;
}
.about_group-item {
	display: flex;
	flex-direction: column;
}
.about_group-visual {
	overflow: hidden;
	width: 100%;
	margin-bottom: 20px;
	border-radius: 15px;
}
.about_group-visual a {
	display: flex;
	position: relative;
	color: #ffffff;
	justify-content: center;
	align-items: center;
}
.about_group-img {
	width: 100%;

	aspect-ratio: 133/68;
}
.about_group-img img {
	width: 100%;
	height: 100%;
	transition: all 0.3s;

	object-fit: cover;
	object-position: center;
}
.about_group-visual a:hover .about_group-img img {
	transform: scale(1.1);
}
.about_group-visual figcaption {
	display: flex;
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(43, 30, 29, 0.56);
	font-weight: bold;
	font-size: clamp(1.563rem, 0.695rem + 1.81vw, 2.313rem);
	column-gap: clamp(0.313rem, -0.049rem + 0.75vw, 0.625rem);
	justify-content: center;
	align-items: center;
	transition: all 0.3s;
}
.about_group-visual a:hover figcaption {
	background-color: rgba(43, 30, 29, 0.25);
	text-shadow: 0 0 3px #000000;
}
.about_group-visual a figcaption i {
	font-size: clamp(1.688rem, 0.748rem + 1.96vw, 2.5rem);
}
.about_group-visual figcaption img {
	max-width: 173px;
	width: 45%;
	height: auto;
	transition: all 0.3s;
}
.about_group-visual a:hover figcaption img {
	filter: drop-shadow(0 0 3px #000000);
}
.group_item-title {
	margin-bottom: 10px;
	font-size: clamp(1.438rem, 0.425rem + 2.11vw, 2.313rem);
	line-height: clamp(1.75rem, 0.449rem + 2.71vw, 2.875rem);
}
.group_item-title span {
	display: inline-block;
	font-size: clamp(0.938rem, 0.648rem + 0.6vw, 1.188rem);
}
.group_item-text {
	font-size: clamp(0.875rem, 0.73rem + 0.3vw, 1rem);
	line-height: clamp(1.563rem, 1.056rem + 1.05vw, 2rem);
	text-align: justify;
}
@media screen and (min-width: 768px) {
	.about_group-section {
		width: 95%;
		margin-bottom: 85px;
	}
	.about_group-title {
		margin-bottom: 25px;
	}
	.about_group-item {
		width: calc(50% - clamp(0.469rem, -0.073rem + 1.13vw, 0.938rem));
	}
	.about_group-visual {
		margin-bottom: 20px;
	}
	.group_item-title {
		margin-bottom: 10px;
	}
}
@media screen and (max-width: 767px) {
	.about_group-section {
		width: calc(100% - 40px);
		margin-bottom: 50px;
	}
	.about_group-title {
		margin-bottom: 15px;
	}
	.about_group-list {
		flex-direction: column;
	}
	.about_group-item {
		width: 100%;
	}
	.about_group-visual {
		margin-bottom: 10px;
	}
	.about_group-img {
		min-height: 210px;
	}
	.group_item-title {
		margin-bottom: 5px;
	}
}
/*******************************************************************************
	ナカフードのお弁当メニュー
*******************************************************************************/

.menu_order-container {
	position: relative;

/* z-index: -2; */
	overflow: hidden;
	padding-top: 99px;
	padding-bottom: 99px;
	background-color: #efefef;
}
.menu_order-container-bg {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 0;
	transform: translate(-50%, -50%);
}
.menu_order-container-inner {
	display: flex;
	z-index: 1;
	max-width: 785px;
	margin: 0 auto;
	flex-direction: column;
}
.menu_order-bg-decor {
	position: absolute;
	z-index: -1;
	transform: translate(-50%, -50%);
	opacity: 0.25;
}
.bg-decor-pos-01 {
	top: 148px;
	left: -720px;
	width: 553px;
	height: 553px;
}
.bg-decor-pos-02 {
	top: -184px;
	left: -360px;
	width: 250px;
	height: 250px;
}
.bg-decor-pos-03 {
	top: 148px;
	left: -164px;
	width: 154px;
	height: 154px;
}
.bg-decor-pos-04 {
	top: -92px;
	left: 232px;
	width: 224px;
	height: 224px;
}
.bg-decor-pos-05 {
	top: 184px;
	left: 584px;
	z-index: 1;
	width: 286px;
	height: 286px;
	opacity: 1;
}
.bg-decor-pos-06 {
	top: -92px;
	left: 768px;
	width: 528px;
	height: 528px;
}



.menu_order-container p {
	font-weight: bold;
	font-size: clamp(0.938rem, 0.583rem + 0.74vw, 1.125rem);
	line-height: clamp(1.813rem, 0.985rem + 1.72vw, 2.25rem);
	text-align: center;
}
.menu_order-container p span {
	display: inline-flex;
	position: relative;
	justify-content: flex-start;
}
.menu_order-container p span::after {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 4px;
	background-image: url(../images/menu/menu_order-line.png);
	background-repeat: repeat-x;
	background-position: left center;
	background-size: 48px 4px;
	content: "";
}
.menu_order-img , .menu_order-img img {
	width: 100%;
}
.menu_order-img a {
	display: block;
	opacity: 0.99;
	transition: all 0.3s;
}
.menu_order-img a:hover {
	opacity: 0.85;
}
@media screen and (min-width: 768px) {
	.menu_order-container-inner {
		width: 95%;

		row-gap: 25px;
	}
	.menu_order-container p {
		text-align: center;
	}
}

@media screen and (max-width: 767px) {
	.menu_order-container {
		padding-top: 56px;
		padding-bottom: 56px;
	}
	.menu_order-container-inner {
		width: calc(100% - 40px);

		row-gap: 20px;
	}
	.menu_order-container p {
		text-align: justify;
	}
	.menu_order-container p br {
		display: none;
	}
}

